@charset "utf-8";

/* =============================================================== 
	*** base *** 
=============================================================== */

html {
background:#84C003;
}
body {
font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Helvetica, sans-serif;
background:#84C003;
}

#container {
background:#FFFFFF;
}


/* =============================================================== 
	*** header *** 
=============================================================== */

#header {
background:url(../img/bg_header.png) repeat-x 0 0;
}
#header .inner {
width:920px;
margin:0 auto;
}

#header #head-navi {
width:920px;
height:29px;
position:relative;
}
#header #head-navi p.english {
position:absolute;
top:0;
right:0;
width:134px;
height:63px;
background:url(../img/btn_english.png) no-repeat 0 0;
text-indent:-9999px;
display:none;
}
#header #head-navi p.english a {
display:block;
width:134px;
height:63px;
text-indent:-9999px;
}
#header #head-navi p.english a:hover {
background:url(../img/btn_english_on.png) no-repeat 0 0;
}

#header #head-navi dl.search {
float:right;
margin:3px 0 0 20px;
/*padding:0 154px 0 0;*/
width:205px;
}
#header #head-navi dl.search dt {
float:left;
width:160px;
}
#header #head-navi dl.search dt input {
width:150px;
padding:2px 4px;
border:1px solid #666666;
font-size:14px;
}
#header #head-navi dl.search dd {
float:right;
width:40px;
height:22px;
background:url(../img/btn_search.png) no-repeat 0 0;
}
#header #head-navi dl.search dd a {
display:block;
width:40px;
height:22px;
text-indent:-9999px;
}
#header #head-navi dl.search dd a:hover {
background:url(../img/btn_search_on.png) no-repeat 0 0;
}

#header #head-navi dl.font-size {
float:right;
width:253px;
margin:4px 0 0 0;
}
#header #head-navi dl.font-size dt {
float:left;
width:108px;
padding:5px 0 0 0;
line-height:1;
font-size:0;
}
#header #head-navi dl.font-size dd {
float:right;
width:140px;
}
#header #head-navi dl.font-size dd ul li {
float:right;
width:42px;
height:20px;
margin:0 0 0 4px;
}
#header #head-navi dl.font-size dd ul li a {
overflow:hidden;
display:block;
width:42px;
height:20px;
text-indent:-9999px;
}
#header #head-navi dl.font-size dd ul li a:hover {
background:transparent;
}
#header #head-navi dl.font-size dd ul li#switchFontSizeBig {
background:url(../img/btn_font-lrg.png) no-repeat 0 0;
}
#header #head-navi dl.font-size dd ul li#switchFontSizeMedium {
background:url(../img/btn_font-mdl.png) no-repeat 0 0;
}
#header #head-navi dl.font-size dd ul li#switchFontSizeSmall {
background:url(../img/btn_font-sml.png) no-repeat 0 0;
}
#header #head-navi dl.font-size dd ul li#switchFontSizeBig a:hover,
#header #head-navi dl.font-size dd ul li#switchFontSizeBig a.active {
background:url(../img/btn_font-lrg_on.png) no-repeat 0 0;
}
#header #head-navi dl.font-size dd ul li#switchFontSizeMedium a:hover,
#header #head-navi dl.font-size dd ul li#switchFontSizeMedium a.active {
background:url(../img/btn_font-mdl_on.png) no-repeat 0 0;
}
#header #head-navi dl.font-size dd ul li#switchFontSizeSmall a:hover,
#header #head-navi dl.font-size dd ul li#switchFontSizeSmall a.active {
background:url(../img/btn_font-sml_on.png) no-repeat 0 0;
}


/* -- head-main -- */

#header #head-main {
width:920px;
height:75px;
padding:4px 0 0 0;
border-bottom:1px solid E1E1E1;
}
#header #head-main .main-logo {
float:left;
width:409px;
margin:5px 0 0 0;
}
#header #head-main .box-rgt {
float:right;
width:330px;
}
#header #head-main .box-rgt p.text-link {
margin:0 0 6px 0;
text-align:right;
line-height:1.4;
font-size:10px;
}
#header #head-main .box-rgt p.text-link a {
color:#333333;
}
#header #head-main .box-rgt ul.btn {
margin:0 0 1px 0;
}
#header #head-main .box-rgt ul.btn li {
float:right;
width:152px;
height:44px;
margin:0 0 0 5px;
}
#header #head-main .box-rgt ul.btn li a {
display:block;
width:152px;
height:44px;
text-indent:-9999px;
}
#header #head-main .box-rgt ul.btn li.kyoryoku a {
background:url(../img/btn_kyoryoku.png) no-repeat 0 0;
}
#header #head-main .box-rgt ul.btn li.kaiin a {
background:url(../img/btn_kaiin.png) no-repeat 0 0;
}


/* -- global-navigation -- */

#header #global-navi {
width:920px;
position:relative;
z-index:10;
}
#header #global-navi ul {
position:relative;
width:920px;
height:50px;
}
#header #global-navi ul li {
position:absolute;
top:0;
height:50px;
}
#header #global-navi ul li a {
display:block;
height:50px;
text-indent:-9999px;
}
#header #global-navi ul li a:hover {
background:transparent;
}

#header #global-navi ul li.child-labour {
left:0;
width:152px;
background:url(../img/global-navi_child-labour.png) no-repeat 0 0;
z-index:5;
}
#header #global-navi ul li.nocl {
left:152px;
width:192px;
background:url(../img/global-navi_nocl.png) no-repeat 0 0;
z-index:6;
}
#header #global-navi ul li.about {
left:344px;
width:152px;
background:url(../img/global-navi_about.png) no-repeat 0 0;
z-index:7;
}
#header #global-navi ul li.activity {
left:496px;
width:142px;
background:url(../img/global-navi_activity.png) no-repeat 0 0;
z-index:8;
}
#header #global-navi ul li.event {
left:638px;
width:147px;
background:url(../img/global-navi_event.png) no-repeat 0 0;
z-index:9;
}
#header #global-navi ul li.download {
left:785px;
width:135px;
background:url(../img/global-navi_download.png) no-repeat 0 0;
z-index:10;
}

#header #global-navi ul li.child-labour a:hover,
body#child-labour #header #global-navi ul li.child-labour {
width:152px;
background:url(../img/global-navi_child-labour_on.png) no-repeat 0 0;
}
#header #global-navi ul li.nocl a:hover,
body#nocl #header #global-navi ul li.nocl {
width:192px;
background:url(../img/global-navi_nocl_on.png) no-repeat 0 0;
}
#header #global-navi ul li.about a:hover,
body#about #header #global-navi ul li.about {
width:152px;
background:url(../img/global-navi_about_on.png) no-repeat 0 0;
}
#header #global-navi ul li.activity a:hover,
body#activity #header #global-navi ul li.activity {
width:142px;
background:url(../img/global-navi_activity_on.png) no-repeat 0 0;
}
#header #global-navi ul li.event a:hover,
body#event #header #global-navi ul li.event {
width:147px;
background:url(../img/global-navi_event_on.png) no-repeat 0 0;
}
#header #global-navi ul li.download a:hover,
body#download #header #global-navi ul li.download {
width:135px;
background:url(../img/global-navi_download_on.png) no-repeat 0 0;
}


/* -- sub-navi -- */

#header #global-navi ul li div.sub-navi {
width:202px;
padding:6px 0 0 0;
background:url(../img/bg_sub-navi_top.png) no-repeat 0 0;
}
#header #global-navi ul li div.sub-navi .btm {
width:202px;
padding:0 0 6px 0;
background:url(../img/bg_sub-navi_btm.png) no-repeat left bottom;
}
#header #global-navi ul li div.sub-navi .btm ul {
width:202px;
height:auto;
background:url(../img/bg_sub-navi_mdl.png) repeat-y left;
}
#header #global-navi ul li div.sub-navi .btm ul li {
position:static;
width:200px;
height:auto;
padding:0 0 1px 0;
background:url(../img/bg_sub-navi_dot.png) repeat-x bottom;
}
#header #global-navi ul li div.sub-navi .btm ul li.last {
padding:0;
background:none;
}
#header #global-navi ul li div.sub-navi .btm ul li a {
display:block;
width:173px;
height:auto;
padding:8px 5px 7px 22px;
background:url(../img/icn_sub-navi_arrow.png) no-repeat 10px 12px;
text-indent:0;
font-weight:bold;
}
#header #global-navi ul li div.sub-navi .btm ul li a:hover {
width:173px;
background:#90D303 url(../img/icn_sub-navi_arrow_on.png) no-repeat 10px 12px;
color:#FFFFFF;
}





/* =============================================================== 
	*** footer *** 
=============================================================== */

#footer {
background:#84C003;
}
#footer .text-link {
padding:6px 0;
text-align:center;
background:#000000;
}
#footer .text-link a {
padding:0 20px;
color:#FFFFFF;
}
#footer .wrap {
padding:30px 0 0 0;
background:url(../img/bg_footer.png) repeat-x 0 0;
}
#footer .inner {
width:920px;
margin:0 auto;
}

#footer .inner .logos {
margin:0 0 30px 0;
padding:10px 10px 0 10px;
border:10px solid #5D8900;
}
#footer .inner .logos ul li {
display:inline;
margin:0 10px 0 0;
}
#footer .inner .logos ul li a {
text-decoration:none;
}
#footer .inner .logos ul li a img {
border:1px solid #5D8900;
vertical-align:top;
margin:0 0 10px 0;
max-height:42px;
}
#footer .inner .logos ul li a span {
display:none;
}

#footer .inner .sitemap {
margin:0 0 30px 0;
padding:0 0 0px 0;
background:url(../img/bg_footer-sitemap.png) repeat-x bottom;
}
#footer .inner .sitemap dl {
float:left;
width:155px;
margin:0 8px 0 0;
padding:0 0 30px 0;
}
#footer .inner .sitemap dl.child-labour {
width:150px;
}
#footer .inner .sitemap dl.nocl {
width:185px;
}
#footer .inner .sitemap dl.about {
width:130px;
}
#footer .inner .sitemap dl.activity {
width:155px;
}
#footer .inner .sitemap dl.event {
width:140px;
}
#footer .inner .sitemap dl.download {
width:120px;
}

#footer .inner .sitemap dl.last {
margin:0 0 30px 0;
}
#footer .inner .sitemap dl dt {
margin:0 0 6px 0;
padding:0 0 2px 0;
font-weight:bold;
border-bottom:1px solid #546C03;
}
#footer .inner .sitemap dl dd ul li {
margin:0 0 4px 2px;
}
#footer .inner .sitemap dl dt a,
#footer .inner .sitemap dl dd a {
color:#FFFFFF;
}


#footer .inner .box-btm {
padding:0 0 40px 0;
}
#footer .inner .box-btm .box-lft {
float:left;
width:50%;
}
#footer .inner .box-btm .box-lft p.logo {
margin:0 0 15px 0;
padding:0 0 12px 0;
background:url(../img/bg_footer-sitemap.png) repeat-x bottom;
}
#footer .inner .box-btm .box-lft p.address {
}

#footer .inner .box-btm .box-rgt {
float:right;
width:50%;
text-align:right;
}


/* =============================================================== 
	*** contents *** 
=============================================================== */

#contents {
padding:0 0 0 0;
background:url(../img/bg_header_ds.png) repeat-x 0 0;
}

#main-visual {
height:280px;
margin:0 0 15px 0;
background:url(/common/img/bg_main-visual.jpg) repeat-x 0 0;
border-bottom:2px solid #000000;
}
#main-visual .inner {
width:920px;
position:relative;
height:280px;
overflow:hidden;
}
#main-visual p {
width:920px;
height:280px;
margin:0 auto;
}

#contents .inner {
width:920px;
margin:0 auto;
padding:4px 0 0 0;
}

#top #contents .inner {
padding:0;
}


#contents .pagetop {
clear:both;
height:26px;
}
#contents .pagetop p {
float:right;
width:158px;
height:18px;
background:url(../img/btn_page-top.png) no-repeat 0 0;
}
#contents .pagetop p a {
display:block;
width:158px;
height:18px;
text-indent:-9999px;
}
#contents .pagetop p a:hover {
background:url(../img/btn_page-top_on.png) no-repeat 0 0;
}

#contents p#bread-crumb {
margin:2px 0 0 0;
}
#contents p#bread-crumb span {
font-weight:bold;
}



/* ===================== main ===================== */

#main {
float:left;
width:700px;
margin:0 0 30px;
}


/* ===================== side ===================== */

#side {
float:right;
width:200px;
}

#side #snavi {
width:200px;
margin:0 0 30px 0;
padding:0 0 0 0;
}
#side #snavi h2 {
background:none;
margin:0 0 5px 0;
padding:0;
}
#side #snavi ul {
padding:2px;
border:1px solid #CCCCCC;
}
#side #snavi ul li {
margin-bottom:1px;
}
#side #snavi ul li.last {
margin-bottom:0;
}
#side #snavi ul li a {
display:block;
padding:6px 10px;
border-left:6px solid #666666;
background:#EEEEEE;
}
#side #snavi ul li a.cu {
border-left:6px solid #8DCD06;
background:#F3F3F3;
font-weight:bold;
}
#side #snavi ul li a:hover {
border-left:6px solid #8DCD06;
background:#F3F3F3;
}

#side #banner {
width:200px;
margin:0 0 30px 0;
}
#side #banner ul li {
margin:0 0 5px 0;
}
#side #banner ul li img {
vertical-align:top;
}
#side #banner ul li a {
text-decoration:none;
}

